Subject: Re: why is automake not installed by default?
From: "Gerrit P. Haase" <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Tue, 9 Jan 2001 16:15:01 +0100

<Den 9 Jan 2001, 15:56 Uhr, hat Jan-Oliver Wagner geschrieben:>
< why is automake not installed by de >

> Hi,
> 
> I just wonder why automake is not installed by default
> with the cygnus setup routine?

I've learned that (at first):
http://cygwin.com/faq/faq.html#SEC44

And second, it was mentioned, that as long as perl is not part of the 
standard distribution, automake, which is a perl-skript, could not be 
included. 

Well, since perl is available as a test release, I suggest, it will be 
included soon.

Ciao,

gph
--
[email-masked]
PGP Version: 6.5.8 Public Key Information
KeyID: 0xC8C9D69A, Type/Size: DH/DSS 2048/1024bit 
Key fingerprint = 57C8 1B1D CFE4 8515 AA3E  4499 A326 0F3C C8C9 D69A

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple